Support » Plugins and Hacks » [Plugin: Contact Form 7] WPMu 2.6.5 error on admin section

  • I just downloaded and activated the newest version of the plugin (new install, not an upgrade), and it seemed like everything went okay; but when I tried to access the admin page for it, I get a PHP Fatal Error “Cannot use string offset as an array in …/contact-form-7/wp-contact-form-7.php on line 454”.

    Is this compatible with WPMu 2.6.5?

  • The topic ‘[Plugin: Contact Form 7] WPMu 2.6.5 error on admin section’ is closed to new replies.